@font-face {
  font-family: "Agency FB";
  src: url("./agency-fb.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "AgencyFB-Reg";
  src: url("./agency-fb.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Agency FB";
  src: url("./AGENCYB.TTF") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "AgencyFB-Bold";
  src: url("./AGENCYB.TTF") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Arno Pro";
  src: url("./ArnoPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "ArnoPro-Regular";
  src: url("./ArnoPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "ImperialAssaultSymbols";
  src: url("./ImperialAssaultSymbols.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Minion Pro";
  src: url("./minion-pro/MinionPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Minion Pro";
  src: url("./minion-pro/MinionPro-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Minion Pro";
  src: url("./minion-pro/MinionPro-It.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Minion Pro";
  src: url("./minion-pro/MinionPro-BoldIt.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
